@import url(https://fonts.googleapis.com/css?family=Rokkitt:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);

/* General
================================================== */
html, body{
	margin: 0;
	font-family: 'Open Sans', sans-serif;
}
body{
	position: relative;
	-webkit-font-smoothing: antialiased;
	padding-top: 0 !important;
	width: 100%;
	overflow-x: hidden;
}
body.is-admin,
body.toolbar{
	top: 65px;
}
h2,h3{
	font-size:1.5em;
}

/* OFFICE ONLY FIELD SET */
field-set.group-office{
    background: darkturquoise;
	border:none;
}

/* USER MENU */
#block-system-user-menu{
	display:inline-block;
	float: right;
    margin: 5px 0;
	padding: 0;
}
#block-system-user-menu h2{
	display: none;	
}
#block-system-user-menu ul{
	margin: 0;
	padding: 0;	
}
#block-system-user-menu ul li{
	margin:0 0 0 20px;
	padding:0;
	list-style:none;
	display:inline-block;	
}
#block-system-user-menu ul li a{
	text-decoration:none;
	text-transform:capitalize;
	color:inherit;
}
#block-system-user-menu ul li.active a{
	font-weight:bold;
}

/* ADMIN TABS */

ul.tabs.primary{
	border-bottom: none;
	margin: 0 0 20px 0;
	padding: 0;
	white-space: normal;
}
ul.primary li a,
ul.primary li a.active{
	display: inline-block;
	position: relative;
	box-sizing: border-box;
	background-color: #0088ce;
	color: #fff;
	border-radius: 4px;
	padding: 8px 16px;
	border: none;
	margin: 0 10px 10px 0;
	box-shadow: 0 3px 12px rgba(0,0,0,0.45);
	-webkit-transition: .2s 0s ease all;
	-moz-transition: 	.2s 0s ease all;
	transition: 		.2s 0s ease all;
}

/* OWL CAROUSEL BUTTONS */
.owl-theme .owl-controls{
	position: absolute;
	width: 100%;
	top: 50%;
}
.owl-theme .owl-buttons div{
	width: 100px;
	height: 75px;
	position: absolute;
	top: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 1 !important;
	z-index: 2;
	padding: 0 !important;
	margin: 0 !important;
	margin-top: -38px !important;
}
.owl-prev{
	left: 20px;
	background: url('../images/carousel-left.png') no-repeat !important;
}
.owl-next{
	right: 20px;
	background: url('../images/carousel-right.png') no-repeat !important;
}

/* MENU BUTTON */
#menu-button{
	position: relative;
	z-index: 1;
	display: inline-block;
	float: right;
	width: 26px;
	height: 25px;
	padding: 8px 10px 0px 10px;
}
#menu-button > div{	margin: 4px 0; }
#menu-button:before,
#menu-button:after{
	display: block;
	content: '';
}
#menu-button > div,
#menu-button:before,
#menu-button:after{
	height: 4px;
	border-radius: 1px;
	box-shadow: inset 0 4px 0;
	transition: .3s ease all;
}
#menu-button > div{
	box-shadow: inset 0 4px 0 rgba(0,0,0,0);	
}
#menu-button:before{
	-webkit-transform: translateY(8px) 
			   rotate(45deg);
	transform: translateY(8px)
			   rotate(45deg);
	
}
#menu-button:after{
	-webkit-transform: translateY(-8px) 
			   rotate(-45deg);
	transform: translateY(-8px) 
			   rotate(-45deg);
	
}
.hide-menu #menu-button > div,
.hide-menu #menu-button:before,
.hide-menu #menu-button:after{
	box-shadow: inset 0 8px 0;
	-webkit-transform: none;
	transform: none;
}

/* INPUT TYPES
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="hidden"],
input[type="password"],
select,
textarea{
	padding: 8px;
	border: none;
	border-radius: 4px;
	box-shadow: inset 0px 1px 3px rgba(0,0,0,0.3);
	color:inherit;
	background:rgba(0,0,0,0.5);
	color: #fff;
}
input:focus{ outline: none; }
.grippie{ display: none !important; }
input[type="checkbox"],
input[type="radio"]{
	display: none;
}
input[type="checkbox"] + label,
input[type="radio"] + label{
	display: block;
	padding-left: 20px;
	position: relative;
	cursor: pointer;
}
input[type="radio"] + label:before,
input[type="checkbox"] + label:before{
	display: block;
	content: '';
	border: 1px solid #222;
	width: 12px;
	height: 12px;
	top: 5px;
	left: 0;
	position: absolute;
	box-shadow: inset 0px 1px 3px rgba(0,0,0,0.3);
	background:rgba(0,0,0,0.5);
}
input[type="checkbox"] + label:before{ border-radius: 2px; }
input[type="radio"] + label:before{ border-radius: 50%; }
input[type="checkbox"]:checked + label:after{
	font: normal normal normal 11px/1 FontAwesome;
	display: block;
	content: "\f00c";
	position: absolute;
	width: 8px;
	height: 8px;
	top: 7px;
	left: 2px;
	color: #fff;
}
input[type="radio"]:checked + label:after{
	display: block;
	content: '';
	position: absolute;
	width: 8px;
	height: 8px;
	background: #fff;
	top: 8px;
	left: 3px;
	border-radius: 50%;
}
*/

/* CAPTCHA IFRAME */
fieldset.captcha{
	background-color: transparent !important;
    padding: 62px 0 0 0 !important;
}

/* WEBFORM PROGRESS BAR */
.webform-progressbar-outer{ /* MAIN BAR */
	border: none;
	height: 5px;
	background: rgba(0,0,0,0.3);
}
.webform-progressbar-inner{ /* COMPLETED BAR */
	height: 5px;
	background: rgba(0,0,0,0.5);
}
.webform-progressbar-page{ /* MAIN PAGE MARKER */
	background-color: #FFF;
	border: none;
	width: 10px;
	height: 10px;
	margin: -8px 0 0 -8px;
	border: 1px solid #ccc;
	border-radius: 50%;
}
.webform-progressbar-page.current,
.webform-progressbar-page.completed{ /* COMPLETED PAGE MARKER */
	background: #000;
	border-color: #333;
}

/* BUTTONS / CALL TO ACTION */
.button,
.file,
.field-name-field-action a,
.views-field-view-node a,
.views-field-view-node-1 a,
.views-field-edit-node a,
input[type="submit"]{
	border: none;
	width: 100%;
	display: block;
	margin: 10px 0;
	box-sizing: border-box;
	padding: 8px 16px;
	text-decoration: none;
	text-align: center;
	background-color: #0088ce;
	color: #fff;
	border-radius: 4px;
	cursor: pointer;
	box-shadow: 0 3px 12px rgba(0,0,0,0.45);
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	-webkit-transition: .2s 0s ease all;
	-moz-transition: 	.2s 0s ease all;
	transition: 		.2s 0s ease all;
}
.button.muted{
	background-color:rgba(0,0,0,0.75);
}
.button.inline{
	margin-right:10px;
}
.button.inline:last-child{
	margin-right:0;
}
.views-field-view-node,
.views-field-edit-node{
	padding: 5px 0 5px 10px;
}
.tab{
	text-transform: uppercase;
	padding: 20px;
	display: block;
}
td .tab{ padding: 0; }

/* FILES AND DOWNLOADS */
.file img{ display: none; }
.file a{ text-decoration: none; }

/* BREADCRUMBS */
.breadcrumb{ padding-bottom: 8px; }
.breadcrumb a{ text-decoration: none; }

/* TABLES */
table{ 
	table-layout: auto;
	width: 100%;
	text-align: left;
	margin: 20px 0;
}
thead{ display: none; }
tbody{ border-top: none; }
tr.odd,
tr.even{
	background-color: transparent;
	border: none;
	padding: 0;
}
tr{ border-bottom: solid 1px !important; }
.my-competition-entries{ border-top: solid 1px !important; }
td{ padding: 5px 0px; }
td h4{ margin: 0 0 10px 0; }
td:last-child{ text-align: right; }
.views-field-view-node a,
.views-field-edit-node a,
.views-field-nid a{
	text-transform: capitalize;
	background-color: rgba(0,0,0,0.7);
	min-width: 0;
	box-shadow: none;
}
.views-field-nid a.button:hover{ 
	transform: none; 
	box-shadow: none;
}
caption{
	text-align: left;
	margin-bottom: 10px;
	font-size: 1.2em;
}

/* TABLES IN BODY */
.field-name-body table{
	width: 100% !important;
	border: none !important;
}
.field-name-body table thead{ display: table-header-group !important; }
.field-name-body table thead tr{ border-top: none !important; }
.field-name-body table th,
.field-name-body table td{
	text-align: left !important;
	border: none !important; 
}

/* COMMON FOOTER LINKS */
ul.links.inline .translation-link{
	display:none;
}

/* IFRAMES */
.iframe-wrapper{
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56%;
	margin-bottom: 20px;
}
.iframe-wrapper iframe{
	position: absolute;
	width: 100%;
	height: 100%;
}

/* SEARCH RESULTS */
.page-search .search-form .form-item-keys label{ display: block; }
ol.search-results{ padding-left: 0px; }
ol.search-results li{ padding-bottom: 30px; }
ol.search-results li h3{ 
	margin-bottom: 10px;
	font-size: 1.3em;
}
.search-results .search-snippet-info{ padding-left: 0; }

/* COMPETITION ENTRY FORM */
.page-node-add-competition-entry,
.page-dashboard,
.page-user,
.page-user-login,
.page-user-register,
.page-user-password,
.page-node-edit.node-type-competition-entry,
.page-entry-confirm,
.page-entry-callback,
.page-node-delete.node-type-competition-entry,
body.node-type-competition-entry,
.page-competitions,
.page-cystadlaethau,
.page-entry-cheque-complete,
.page-node-done,
.page-st{
	background-color: #6633cc; 
	color: white;
}
#edit-field-attatchments-und .fieldset-description{ 
	font-size: 16px; 
	padding-bottom: 20px;
}
.file-widget .form-type-textfield{ display: none; }
.file-widget .file{
    margin: 10px 0;
    padding: 8px 16px;
    text-decoration: none;
    text-align: center;
    font-size: 16px;
    color: inherit !important;
	background-color: transparent !important;
    cursor: pointer;
    box-shadow: none;
    -webkit-transition: .2s 0s ease all;
    -moz-transition: .2s 0s ease all;
    transition: .2s 0s ease all;
}
.file-widget .file:after{ display: none;}
.file-widget .file img{ display: inline-block; }	
.file-widget .file:hover{
	box-shadow: none;
	transform: none;
}
.file-widget .ajax-progress{ display: none !important; }

/* Y LLE CELF ENTRY*/
.page-node-add-y-lle-celf-entry{
	background-color: #333399; 
	color: white;	
}

.group-piece2,
.group-piece3,
.group-piece4,
.group-piece5,
.group-piece6{
	display:none;	
}


/* PASSWORD RESET PAGE */
#user-pass-reset{ font-size: 16px; }
#user-pass{ font-size: 16px; }

/* COMMUNITY USER LOGIN PAGES */
.community-user-page{
	background-color: #FFDD00;
	color: #222;
}
.multipage-counter{ 
	font-size: 14px;
	color: inherit !important; 
}
.fieldset-title{ text-decoration: none; }
.vertical-tabs fieldset.vertical-tabs-pane{
    margin: 0 20px 20px 0 !important;
    padding: 20px 0 0 20px;
	border: none;
}
div.vertical-tabs{
	margin: 0;
	border: none;
}
.hoffi-form fieldset{
	border: none;
	background-color: rgba(0,0,0,0.25);
}
.hoffi-form .description{ color: inherit; opacity: 0.7; }
.hoffi-form .fieldset-description{
	font-size: 16px;
	padding-bottom: 20px;
}
.vertical-tabs ul.vertical-tabs-list{
	margin: 20px 0;
	width: auto;
}
.vertical-tabs ul.vertical-tabs-list li{
	background-color: rgba(0,0,0,0.5);
	color: #ccc;
	border: none;
}
.vertical-tabs ul.vertical-tabs-list li.selected{
	background-color: rgba(0,0,0,0.25);
	color: white;
}
.vertical-tabs ul.vertical-tabs-list{ border-top: none; }
.vertical-tabs ul.vertical-tabs-list li a:hover{ 
	outline: none; 
	background-color: rgba(0,0,0,0.3);
}
.vertical-tabs ul.vertical-tabs-list li:first-of-type{ border-radius: 4px 0 0 0; }
.vertical-tabs ul.vertical-tabs-list li:last-of-type{ border-radius: 0 0 0 4px; }
.vertical-tabs ul.vertical-tabs-list .selected strong{ color: inherit; }
.vertical-tabs ul.vertical-tabs-list li a:focus strong, 
.vertical-tabs ul.vertical-tabs-list li a:active strong, 
.vertical-tabs ul.vertical-tabs-list li a:hover strong{
	text-decoration: none;
}
.container-inline-date > .form-item{ display: block; }
fieldset.date-combo .container-inline-date > .form-item{ margin-bottom: 0; }
.container-inline-date > .form-item .form-item{ padding: 0; }
.hoffi-form fieldset.date-combo{ padding: 62px 0 0 20px; }
.date-no-float{ width: 100%; }
.hoffi-form fieldset{ padding: 62px 0 0 20px; }
.hoffi-form fieldset legend span,
.page-entry-confirm fieldset legend span{
	position: absolute; 
	text-transform: uppercase;
	margin-top: 20px;
	padding-right: 20px;
	margin-left: -4px;
	font-weight: bold;
}
.vertical-tabs fieldset.default-fallback,
div.field-group-tabs-wrapper div.field-type-image fieldset, 
div.field-group-tabs-wrapper div.field-type-file fieldset, 
div.field-group-tabs-wrapper div.field-type-datetime fieldset{
	border: none;
	padding: 62px 0 0 20px;
	margin: 0 20px 0 0;
	background-color: transparent;
}
.droppable-browse-button{ margin: 0; }
.confirm-parent, .password-parent{ width: auto; }
.hoffi-form .description{ text-align: left; }
.form-type-radio .description,
.form-type-checkbox .description{
	margin-left: 0;
}
.multipage-counter{ 
	margin: 13px 25px 0 0;
	top: 0; 
}
.multipage-controls-list{ margin-right: 20px; }
.multipage-controls-list input.form-submit{
	width: auto;
	background: rgba(0,0,0,0.7);
	text-shadow: none;
	color: #FFF;
	box-sizing: border-box;
	font-size: 16px;
	padding: 8.5px 50px;
	text-align: center;
	border: none;
	text-transform: capitalize;
	border-radius: 4px;
	box-shadow: none;
	font: 16px normal;
	font-family: "Open Sans",sans-serif;
	cursor: pointer;
}
.multipage-controls-list input.form-submit:hover{
	color: white;
}
.multipage-controls-list input.form-submit:active{ background: rgba(0,0,0,0.7); }
.multipage-controls-list{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid;
}
.node-competition_entry-form .file-widget input[type="submit"]{ margin-top: 10px; }

/* Heading & Text
================================================== */
h1,h2,h3{
	font-weight:normal;
	font-family: 'Rokkitt', serif;
}
h2{ margin: 0 0 20px 0; }
#sidebar-region h2{ margin: 0 0 10px 0; }
.front .title{ position: absolute; left: -9999px; }
#page-title{
	font-size: 3em;
	margin: 0 0 25px 0;
}
h5{
	text-transform:uppercase;
	font-size:0.7em;
	margin:0;
	padding:0;
}

p{ margin: 0 0 20px 0; }
ol{ padding-left: 20px; }

/* Menus & Links
================================================== */
a{
	color:inherit;
	text-decoration:underline;
}

/* TABLE CAPTION LINKS */
.view caption a{ text-decoration: none; }

/* #dropdown-menu */
#dropdown-menu-region{
	display:none;
}

/* MAIN MENU ITEMS */
#menu-region .region-content{ padding: 0px; }
#block-menu-block-1 ul li a{
	display: block;
	padding: 20px;
	border-bottom: 1px solid;
	color: #fff;	
}
#block-menu-block-1 ul li:first-of-type a{ border-top: 1px solid; }

#block-menu-block-1 ul li > ul li a{ 
	text-indent: 20px; 
	border-top: none !important; 
	background-image: url('/sites/all/themes/eisteddfod/images/arrow-right.png');
	background-repeat: no-repeat;
	background-size: 25px;
	background-position: 10px center;
}

#block-menu-block-1 ul li > ul li > ul li a{ 
	text-indent: 40px; 
	background-position: 30px center;
}
#block-menu-block-1 .menu-mlid-2155 > ul{ display: none; }
#block-menu-block-1 .menu-mlid-2155.active > ul,
#block-menu-block-1 .menu-mlid-2155.active-trail > ul{
	display: block;
}

/* MENU BLOCKS */
.block-menu-block a{
	text-decoration:none;
}
.block-menu-block ul{
	margin:0;
	padding:0;
}
.block-menu-block ul li{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-image:none;
}

/* MENU TEXT */
#block-block-3{
	display: none;
	margin: 20px 8px;
}

/* SECONDARY MENU */

#block-views-whats-on-date-filter-block-1 ul li:first-of-type a,
.sbmenu ul li:first-of-type a{
	
	border-top: 1px SOLID;
}

#block-views-whats-on-date-filter-block-1 ul li,
.sbmenu ul li{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-image:none;

}

#block-menu-block-2{ margin-bottom: 20px; }
#second-menu-region .block-menu-block ul li a,
#sidebar-region .block-menu-block ul li a,
.view-whats-on-theme-menu ul li a,
#block-views-whats-on-date-filter-block-1 ul li a,
.sbmenu ul li a{
	border: 1px solid;
	border-top: none;
	transition: 0.3s ease all;
	margin-right:-5px;
}
#second-menu-region .block-menu-block a,
#sidebar-region .block-menu-block ul li a,
.view-whats-on-theme-menu a,
#block-views-whats-on-date-filter-block-1 a,
.sbmenu a{
	display:block;
	padding:10px;
	text-decoration: none;
}
#second-menu-region .block-menu-block a.active,
.view-whats-on-theme-menu ul li a.active,
#block-views-whats-on-date-filter-block-1 ul li a.active,
.sbmenu ul li a.active{
	background-color: rgba(0,0,0,0.25);
	color: inherit;
}

/* THEMES LIST */
.view-whats-on-theme-menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.view-whats-on-theme-menu ul li{ margin: 0; }

/* SIDEBAR MENU */
#sidebar-region .block-menu-block ul li a { margin-right: 0; }
#sidebar-region .block-menu-block ul li.first a,
#second-menu-region .block-menu-block ul li:first-of-type a,
.view-whats-on-theme-menu ul li:first-of-type a{ 
	border-top: 1px solid; 
}

/* Regions
================================================== */
.region-content{ 
	padding: 0 20px 20px 20px;
	box-sizing: border-box; 
}
#header-region .region-content{	padding: 20px; }

/* CONTENT WRAPPER */
#content-wrapper{ padding-top: 20px; }

/* BACKGROUND IMAGE */
.background-geo{
	position: absolute;
	width: 100%;
	z-index: -1;
	background-image: url('/sites/all/themes/eisteddfod/images/back-geo.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.foreground-geo{
	background-image: url('/sites/all/themes/eisteddfod/images/fore-geo.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
	min-height: 700px;
}

/* MENU REGION */
#menu-region{
	color: #fff;
	padding-top: 73px;
	background: #262626;
	position: relative;
	-webkit-transition: .4s 0s ease all;
	-moz-transition: 	.4s 0s ease all;
	transition: 		.4s 0s ease all;
}

/* HEADER REGION */
#header-region{
	position: absolute;
	top: 0;
	background-color: #262626;
	background-image: url('/sites/all/themes/eisteddfod/images/eisteddfod_white.png');
	background-repeat: no-repeat;
	background-position: 20px center;
	background-size: 135px;
	color: #fff;
	width: 100%;
	z-index: 2;
}
#header-region .region-content:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* CONTENT WRAPPER */
#content-wrapper{
	position: relative;
	z-index: 3;
}

/* IMAGE REGION */
#image-region{ margin-bottom: 20px; }

/* FOOTER */
#footer-wrapper{
	background-size: 100% auto;
	background-position: center top;
	background-repeat: no-repeat;
	background: rgba(0,0,0,0.3);
	padding-top: 20px;
}

/* DAHSBOARD PAGE */
.page-node-add-competition-entry #breadcrumb,
.page-node-edit.node-type-competition-entry #breadcrumb,
.page-dashboard #breadcrumb{
	display: none; 
}
.page-dashboard #block-system-main .content >h1{
	font-size: 3em;
	margin: 0 0 25px 0;
}
.page-dashboard #intro-region .region-content{ padding: 0 0 0 50px; }
.page-dashboard .summary{
	position: relative;
    padding: 20px 120px 20px 20px;
    background-color: rgba(0,0,0,0.2);
	border-radius: 5px;
	margin-bottom: 25px;
}
.page-dashboard .summary .text-right{
	position: absolute;
	top: 0;
	right: 20px;
}
.my-competition-entries tr td:first-of-type{ padding-right: 10px; }
.my-competition-entries tr td[colspan="4"]{
	padding: 10px 20px;
	text-align: center;
}
.my-competition-entries a[disabled],
.my-competition-entries a[disabled]:hover{ 
	background-color: rgba(0,0,0,0.2); 
	box-shadow: none;
	transform: none;
	cursor: default;
}
.my-competition-entries + div{ text-align: center; }
.my-competition-entries tr td a{ 
	padding: 8px 10px;
	min-width: 100px;
}
.my-competition-entries:not(.empty) tr:last-of-type{
	display: none;
}

/* COMPETITION ENTRY FILTERS */
.competition-entry-status-filters,
.competition-entry-status-filters li:first-of-type{
	display: block;
}
.competition-entry-status-filters li{ display: inline-block; }
.competition-entry-status-filters li a{ 
	display: inline-block;
	width: auto;
}

/* Blocks
================================================== */
/* HEADER BLOCKS */
#header-region .block{ display: inline-block; }

/* USER MENU */
#header-region #block-system-user-menu{ display: none; }

/* LOGO */
#logo.block{ display: none; }
#logo svg{
  position: relative;
  height: 27px;
  top: 10px;
}
#logo,
#menu-logo{ 
	font-family: 'Rokkitt', serif; 
	font-size: 2em; 
}
#logo a,
#menu-logo a{ 
	text-decoration:none;
	font-weight: 700;
}
#logo a span,
#menu-logo a span{ 
	display: block; 
	font-weight: normal; 
}
.slogan{ font-size: 0.8em; display: block; }

/* MENU LOGO */
#menu-logo{ display: none; }

/* LANGUAGE SWITCHER */
#block-locale-language{ 
	float: right; 
	margin: 5px 20px;
}
.language-switcher-locale-url{
	margin: 0;
	padding: 0;
	list-style: none;
}
.language-switcher-locale-url li.active{ display: none; }
.language-switcher-locale-url li{ display: inline-block; }
.language-switcher-locale-url li a{
	text-decoration: none;
}

/* COMPETITION SPONSOR */
#block-hoffi-node-competition-sponsor img{
	width: 80%;
	margin: 0 auto;
	display: block;
}

/* SEARCH ICON */
#search-button{
	float: right;
	margin-right: 10px;
}
.search-close{
	width: 50px;
	height: 42px;
	position: relative;
	display: inline-block !important;
	cursor: pointer;
}
.search-close:before{
	display: block;
	content: '';
	position: absolute;
	width: 100%;
	height: 5px;
	background-color: #fff;
	-webkit-transform: translateY(30px) rotate(45deg);
	transform: translateY(30px) rotate(45deg);
}
.search-close:after{
	display: block;
	content: '';
	position: absolute;
	width: 100%;
	height: 5px;
	background-color: #fff;
	-webkit-transform: translateY(30px) rotate(-45deg);
	transform: translateY(30px) rotate(-45deg);
}
#search-button .fa-search{
	font-size: 18px;
	margin: 7px 0;
}
.show-search .search-overlay{
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.7);
	text-align: center;
}
.search-overlay{ display: none; }
.search-form-wrapper{
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	top: 50%;
	height: 50px;
	color: #fff;
	margin-top: -25px;
}
#block-search-form{ display: inline-block; }
#block-search-form h2{
	font-size: 50px;
	margin: 0;
	padding: 0 20px;
}
#block-search-form input[type="text"]{ 
	background-color: #fff; 
	color: #000;
}
#block-search-form input[type="submit"]{
	background: transparent;
	box-shadow: none;
	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
	margin: 0;
}
#block-search-form #edit-actions--2{
	background: #0088ce;
	position: relative;
	display: inline-block;
	padding: 16px;
	border-radius: 8px;
	box-shadow: 0 3px 12px rgba(0,0,0,0.45);
	-webkit-transition: .2s 0s ease all;
	-moz-transition: .2s 0s ease all;
	transition: .2s 0s ease all;
}
#block-search-form #edit-actions--2:before{
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 30px;
	content: "\f002";
	position: relative;
	left: 0px;
}
#block-search-form input{
	padding: 15px;
	font-size: 30px;
	border-radius: 8px;
}
#block-search-form input[type="text"],
#block-search-form #edit-actions{
	box-sizing: border-box;
	display: block;
	margin: 5px 5%;
	width: 90%;
}

/* NODE IMAGES */
.node-image-item {
	display: block !important;
	width: 100%;
	height: 0;
	padding-bottom: 60%;
	background-size: cover;
	background-position: center center;
}
#block-hoffi-node-images img{
	display: none !important;
}

/* SLIDESHOW GEO */
#block-hoffi-node-images svg{ display: none; }

/* INTRO TEXT */
.meta{
	font-size:0.8em;
	margin-top:-20px;
}
#block-hoffi-node-introduction{ font-size: 1.2em; }
#block-hoffi-node-introduction h4{
	padding: 0 0 20px 0;
	margin:0;
	font-size: 1.3em;
	font-weight: normal;
}
#block-hoffi-node-introduction p:last-child{
	padding:0;
	margin:0;
}

/* NODE INFORMATION ITEMS */
#block-hoffi-node-type-information,
.column-view{
	text-align:center;
}
#block-hoffi-node-type-information a{
	text-decoration:none;
}
#block-hoffi-node-type-information .item{
}
#block-hoffi-node-type-information .item h2{
	margin-top:20px;
}

/* ITEM/COLUMN VIEW */
.column-view h1{
	font-size: 1.5em;
	font-weight: 700;
	margin-bottom: 5px;
}
.column-view img{ border-radius: 50%; }

/* FOOTER BLOCKS */
#footer-region{
	position:relative;
}
#footer-region .block h2{
	display:none;
}

/* SUPPORTING LOGOS */
#block-hoffi-eisteddfod-footer-logos{ padding-top: 20px; }
#block-hoffi-eisteddfod-footer-logos svg{
	max-width:200px;
	height:60px;
}

/* NEWSLETTER */
#block-block-4 .indicates-required,
#block-block-6 .indicates-required{ display: none; }
#block-block-4 h2,
#block-block-6 h2{
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	margin-bottom: 5px;
}
#block-block-4 label,
#block-block-6 label{
	font-family: 'Rokkitt', serif;
	margin-bottom: -10px;
	font-size: 2em;	 
	font-weight: normal; 
}
#block-block-6 input[type="email"],
#block-block-4 input[type="email"]{
    box-sizing: border-box;
    padding: 8px 10px;
    font-size: 16px;
    background-color: #fff;
    color: #333;
    border: 1px solid #808080;
    border-radius: 4px;
    box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.1);
}
#block-block-6 input[type="email"],
#block-block-4 input[type="email"]{
	background: #fff;
	color: #000;
	width: 220px;
	display: inline-block;
}
#block-block-4 input,
#block-block-6 input{ font-size: 14px; }
#block-block-4 p,
#block-block-6 p{
	display: inline-block;
	margin-left: 10px;
}

/* COMPETITORS */
#block-hoffi-node-competition-competitors ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
#block-hoffi-node-competition-competitors ul li:first-of-type{ border-top: 1px solid; }
#block-hoffi-node-competition-competitors ul li{
	padding: 10px 5px;
	border-bottom: 1px solid;
}

/* COMMUNITY ACTIONS */
#block-block-7{
	position: relative;
	left: -30px;
} 
.action-add i{ display: none; }
.action-blog,
.action-event{
    display: inline-block;
    box-sizing: border-box;
    color: #fff;
	background-color: #0088ce;
    border-radius: 4px;
    padding: 8px 16px;
	margin: 0 10px 10px 0;
    border: none;
    cursor: pointer;
    text-decoration: none;
}

/* Nodes
================================================== */
.page-node-5381 #content-region .region-content{ padding: 0 20px; }
.node-type-competition-entry .node-unpublished,
.page-entry-confirm .node-unpublished{ 
	background-color: transparent; 
}
.node-teaser{
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
	background-color:rgba(0,0,0,0.5); /* SET DEFAULT BKG SO WE CAN SEE THE BOUND BOX */
}
.field-label-inline .field-label{ margin-right: 10px; }
.node-teaser.has-img{
	background-size: 100%;
	background-position: bottom center;
	padding-bottom: 90%;
}
.node-teaser > a{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 3;
}
.node-teaser .teaser-title{ padding: 20px; }
.node-teaser h2 { margin:0; padding:0; }
.node-teaser h4{
	margin: 0;
	font-weight: normal;
	font-size: 1em;
}
.teaser-summary span{ display: block; padding: 20px; }
.node-teaser p{ padding: 0px; margin: 0; }
.node-teaser.has-img.landscape span{ display: block; }

/* AUTHOR INFORMATION */
.node .submitted{
	margin-bottom:20px;
}
.node .submitted .label{
	font-weight:bold;
}

/* SUPPORTING IMAGES */
.field-name-field-images .field-label{
	font-size: 2em;
	font-weight: normal;
	margin: 20px 0;
	font-family: 'Rokkitt', serif;
}
.field-name-field-images > a img{ width: 100%; }
.field-name-field-images a{
	display: block; 
	width: 48%;
	float: left;
	margin: 0 1% 1% 1%;
	position: relative;
}

/* FILE */
.file:after{
	content: "\f019";
	font-family:'fontawesome';
    font-size: 18px;
	margin-left: 7px;
	vertical-align: bottom;
}

/* COMPETITION SEARCH FORM */
#block-eisteddfod-competition-eisteddfod-competition-search{ 
	margin: 10px 0 50px 0;
	background-color: rgba(0,0,0,0.25);
    padding: 20px 20px 0 20px;
    border-radius: 4px;
}
#block-eisteddfod-competition-eisteddfod-competition-search > div{ padding: 0 20px 0 0; }
#block-eisteddfod-competition-eisteddfod-competition-search label{ display: none; }
#block-eisteddfod-competition-eisteddfod-competition-search .form-item{ padding: 0 0 20px 0; }

/* COMPETITION ENTRY */
a.offline-entry-form {
    display: inline-block;
    margin: 0 10px 0 0;
}
.node-competition-entry h2 a,
.node-y-lle-celf-entry h2 a{
	text-decoration: none;
	display: block;
	margin-bottom: 10px;
}
.page-entry-confirm .node-competition-entry .field-name-field-competition{
	display: none;
}
body:not(.page-entry-confirm) .node-competition-entry .field-name-field-entry{
	display: none;
}
body:not(.page-entry-confirm) .node-competition-entry{
	padding: 20px;
	border-radius: 5px;
	background-color: rgba(0,0,0,0.2);	
}
.node-competition-entry .field{ margin-bottom: 10px; }
.node-competition-entry .field-name-field-adults .field-label,
.node-competition-entry .field-name-field-adults .field-items,
.node-competition-entry .field-name-field-students .field-label,
.node-competition-entry .field-name-field-students .field-items,
.node-competition-entry .field-name-field-children .field-label,
.node-competition-entry .field-name-field-children .field-items{
	display: inline-block;
	margin-right: 5px;
}
.node-competition-entry .field-name-field-adults,
.node-competition-entry .field-name-field-status{
	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px solid;
}
.node-competition-entry .field-name-field-group-entry{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid;
}
.field-group-div h3{
	font-weight: bold;
	margin: 20px 0 5px 0;
}
.group-own-choices{
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid;
}
.node-competition-entry .field-type-list-boolean .field-items,
.node-competition-entry .field-type-list-boolean.field-unchecked{
	display: none;
}
.node-competition-entry .field-type-list-boolean.field-name-field-translate1 .field-items,
.node-competition-entry .field-type-list-boolean.field-name-field-translate2 .field-items,
.node-competition-entry .field-type-list-boolean.field-name-field-translate3 .field-items,
.node-competition-entry .field-type-list-boolean.field-name-field-translate4 .field-items,
.node-competition-entry .field-type-list-boolean.field-name-field-translate5 .field-items {
  display: block;
}
.page-entry-confirm fieldset.competition-title{
	padding: 62px 20px 20px 20px;
}

.page-entry-confirm fieldset .fieldset-wrapper{
	padding: 62px  0 0 0;
}
fieldset.competition-title h2{
	font-size: 2em;
	margin: 0;
}
.page-entry-confirm fieldset{
	margin: 0 0 20px 0;
    padding: 20px;
    border-radius: 5px;
    border: 0;
    background: rgba(0,0,0,0.2);
}
.page-entry-confirm .field-group-div h2{
	font-size: 1em;
	margin-bottom: 20px;
}
.page-entry-confirm .field-group-div h2 span{
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	text-transform: uppercase;
	font-weight: bold;
}
.page-entry-confirm .field-group-div h3{ margin: 0 0 10px 0; }
.page-entry-callback #content-region .content > a{ margin-right: 20px; }

/* ADD EVENT AND ARTICLE NODES */
.page-node-add-event,
.page-node-add-article,
.page-node-add-community-event,
.node-type-community-event{
	background-color: #ffcc00;
	color: #222;
}
.page-node-add-article .hoffi-form input[type="file"],
.page-node-edit.node-type-article .hoffi-form input[type="file"]{ 
	height: auto; 
}
.page-node-add-community-event .hoffi-form .description,
.page-node-add-article .hoffi-form .description,
.page-node-edit.node-type-article .description,
.page-node-edit.node-type-community-event .description{
	color: #454545;
}
.page-node-add-community-event .grippie,
.page-node-add-article .grippie,
.page-node-add-community-event #edit-body-und-0-format,
.page-node-add-article #edit-body-und-0-format,
.page-node-add-article .field-name-field-locations,
.page-node-add-article .field-name-field-festival,
.page-node-add-community-event #edit-field-sponsor,
.page-node-edit.node-type-community-event .grippie,
.page-node-edit.node-type-article .grippie,
.page-node-edit.node-type-community-event #edit-body-und-0-format,
.page-node-edit.node-type-article #edit-body-und-0-format,
.page-node-edit.node-type-article .field-name-field-locations,
.page-node-edit.node-type-article .field-name-field-festival,
.page-node-edit.node-type-community-event #edit-field-sponsor{
	display: none;
}
.page-node-edit.node-type-community-event .file-widget input[type="submit"],
.page-node-add-community-event .file-widget input[type="submit"]{
	margin-top: 10px;
}
.start-date-wrapper .form-item .form-item,
.end-date-wrapper .form-item .form-item{
	margin-bottom: 20px !important;
}
.page-node-add-article .form-item-field-downloads-und-0 input[type="file"]{
	margin-bottom: 10px;
}

/* Gallery - Node
================================================== */
.node-gallery:not(.node-teaser) .field-name-field-images a{
	display:inline-block;
	width:50%;
	text-align:center;
	position:relative;
}
.node-gallery:not(.node-teaser) a img{
	width:100%;
	margin-bottom:-5px;
}
.node-gallery:not(.node-teaser) .field-name-field-images a:after,
.field-name-field-images a:after{
    content: "\f002";
	box-sizing:border-box;
	padding:24px;
	font-family:'fontawesome';
    text-decoration: none;
    color: rgba(255,255,255,0.4);
    font-size: 1.5em;
	background-color:rgba(0,0,0,0.75);
    position: absolute;
    height:75px;
    width:75px;
	margin-top:-37px;
	margin-left:-37px;
    top: 50%;
	left:50%;
	border-radius:50%;
}
.node-gallery .field-name-field-images > a{ margin: 0; }
.node-gallery .field-name-field-images{ margin: 20px 0; }
.image-gallery{	margin:20px 0; }

/* Whats On - Node
================================================== */
/*td.td_time{
	width: 8%;
	max-width:50px;
}
td.td_date{
	width: 15%;
	max-width:100px;
}
td.td_button{
	width: 11%;
	max-width:150px;
}*/


/* Event / Competition - Node
================================================== */
.node-event .field, .node-competition .field{
	margin-bottom:20px;
}

body.has_date #page-title{
	font-size: 3em;
	margin: 0 0 0 0;
}
.field-name-prize-money{
	padding-top: 20px;
	border-top: 1px solid;
	border-bottom: 1px solid;
}
.field-name-competition-conditions{
	border-top: 1px solid;
	padding: 20px 0 0 0;
}
.field-name-competition-conditions .field-label{
	padding-bottom: 20px;
}
.competition-conditions{
	margin: 0 10px 10px 0;
}
.field-name-prize-money ol{ margin: 20px 5px; }
.field-name-prize-money ol li{ margin-bottom: 10px; }

/* Views
================================================== */
/* PRESS TABLE */
.view.view-press td,
.view-careers td,
.view-whats-on td,
.view-whats-on-category-filter td{ 
	display: block; 
}

/* BUSNESS DIRECTORY */
.view-business-directory{ margin-bottom: 20px; }
.view-business-directory .views-field-title a{
	text-decoration: none;
	font-weight: 700;
}
.view-business-directory .attachment .views-summary {
    display: inline-block;
}

.view-business-directory .views-row {
    margin-bottom: 20px;
    display: inline-block;
    min-width: 51%;
}

/* COMMUNITY RESOURCES */
#block-views-030ff79975bf1c224e55241daccb575d,
#block-views-6a942c28a9a01c17fb9ee80013182608,
#block-views-community-resources-block,
#block-views-community-created-content-block{
	margin-bottom: 40px;
}
.view.community-grid .node-teaser{
	border-top: 1px solid;
}
.view.community-grid .teaser-background,
.view.community-grid .teaser-title,
.view.community-grid .teaser-summary,
.view.community-grid .node-teaser{
	background-color: transparent !important;
	color: inherit !important;
}
.view.community-grid .teaser-title{ padding-bottom: 0; }
.view.community-grid .node-teaser{
	padding-left: 90px;
}
.view.community-grid .node-teaser .publication-icon{
	position: absolute;
	top: 50%;
	left: 35px;
	transform: translateY(-50%);
}
.view.community-grid .node-teaser .publication-image{
	position: absolute;
	background-size: cover;
	background-position: center center;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	top: 50%;
	left: 20px;
	transform: translateY(-50%);
}

/* VERTICAL TABS */
.vertical-tabs-list{ font-size: 16px; }

/* BUSINESS PROFILE */
.business-logo{
	display:block;
	width:100%;
	height:0;
	padding-bottom:100%;
	background-size:contain;
	background-repeat:no-repeat;
}
.profile-field{
	margin-bottom:20px;
}

.profile-field h4{
	margin:0;
	padding:0;
}
.profile-attachments h4{
	padding-bottom:10px;
}
.profile-attachments ul{
	margin:0;
	padding:0;
}
.profile-attachments li{
	margin:0;
	padding:10px 0;
	list-style-type:none;
	border-top:1px solid #EEE;
}

/* Festival map */
#block-hoffi-festival-map .content{
	padding: 20px;
	background-color: #b7d98c;
}
.location{
	margin-bottom: 40px;
}
.location__image{
	max-width: 100%;
	display: block;
	margin: 0 auto 5px auto;
}
.location__description{
	padding: 20px;
}
.location__description h2,
.location__description p{
	margin-bottom: 10px;
}
.location__description a{ margin: 0; }
#stedd-sign,
#cyngor-sir-fynwy,
#stalls-0,
#stalls-1,
#stalls-2,
#stands,
#food-court,
#maes-b-stage,
#gorsedd,
#camping,
#welcome-tent,
#sports-area{
	display: none;
}

@media print {
	.tabs{display:none;}
	#image-region{display:none;!important}
	#menu-region{display:none;!important}
	#toolbar{display:none;!important}
	#header-region{display:none;!important}
	#dropdown-menu-region{ display:none;!important} 
	#featured-region{ display:none;!important }
	#footer-wrapper{ display:none;!important }
	span.file{display:none;!important}
}


/* Attitude Logo */
#block-block-14{
	margin:20px 0;
}

/* JUST GIVING WIDGET */
#block-block-11{
	margin:20px 0;
}


td.thumbnail{
	width:150px;
}

td.thumbnail img{
	width:100%;
}

.node-y-lle-celf-entry h3{
	margin:0;
	padding:0;
}

.node-y-lle-celf-entry .field{
	margin:10px 0;
}


/* VOLUNTEER */
.page-node-add-volunteer-application{
	background-color:#099;
	color:#fff;
}

.node-volunteer-application .field{
	margin: 0 0 20px 0;
}

/* VIEW EMPTY */
.view-empty{
    font-size: 1.5em;
    max-width: 550px;
}

/* CARAVANS */

#webform-client-form-5574 .webform-component--your-order .webform-component,
#webform-client-form-5517 .webform-component--Archeb .webform-component{
	/*display:none;*/
}

#webform-client-form-5574 .webform-component--your-order .webform-component:last-child,
#webform-client-form-5517 .webform-component--Archeb .webform-component:last-child{
	display:inline-block;
}


/* SPONSORS */
#block-hoffi-node-type-sponsors{
	background:#FFF;
}

#block-hoffi-node-type-sponsors .item{
	background:#fff;
	padding: 20px;
	color: #000;
}
#block-hoffi-node-type-sponsors .item a{
	color: #000;
	text-align: center;
	text-decoration: none;
}
#block-hoffi-node-type-sponsors .item h2{
	/*position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;*/
	margin: 0;
	font-size: 0.95em;
}
#block-hoffi-node-type-sponsors .item .image{
	/*width: 100%;*/
	
}
#block-hoffi-node-type-sponsors .item .image img{
	/*width:92%;
	margin: 4%;*/
	
}

#block-hoffi-node-type-sponsors .item .image img.wide-img{
	height: 50px;
}

#block-hoffi-node-type-sponsors .item .image img.tall-img{
	height: 100px;	
}

/* ACCOMPANISTS MUSIC */
.accomp{
	background: rgba(0,0,0,0.25);
	margin: 0 0 20px 0;
}

.accomp tr{
	border-bottom: #000!important;	
}
.accomp tr.title{
	border-bottom: none!important;	
}
.accomp td[colspan="2"]{
	text-align: left;
	font-weight: bold;
	border-bottom: none;
}
.view-accompanying-pieces td.views-field-title{
	vertical-align: top;
}
.view-accompanying-pieces td.views-field-title h3{
	margin: 0; padding: 0;
}
.view-accompanying-pieces td.views-field-title a{
	text-decoration: none!important;
}

/* Volunteer Availability */
body.page-volunteer{
  background-color: #099;
  color: white;
}
body.page-volunteer #block-system-main > .content > h2{
  background-color: rgba(0,0,0,0.25);
  padding: 20px 20px 10px 20px;
  margin: 0;
  border-radius: 4px 4px 0 0;
}
body.page-volunteer #block-system-main > .content > p,
body.page-volunteer #block-system-main > .content > ul{
  background-color: rgba(0,0,0,0.25);
  padding: 0 20px 20px 20px;
  margin: 0 0 20px 0;
  border-radius: 0 0 4px 4px;
  list-style: none;
}
body.page-volunteer #block-system-main > .content > ul > li{
  margin-bottom: 5px;
}
#eisteddfod-volunteer-availability-form{ margin: 0; }
#eisteddfod-volunteer-availability-form fieldset:nth-child(odd){
  background-color: rgba(0,0,0,0.35);
}
#eisteddfod-volunteer-availability-form fieldset:first-of-type{
  border-radius: 4px 4px 0 0 !important;
}
#eisteddfod-volunteer-availability-form fieldset:last-of-type{
  border-radius: 0 0 4px 4px !important;
}
#eisteddfod-volunteer-availability-form fieldset{
  margin: 0;
  border-radius: 0;
  position: relative;
  padding: 42px 0 0 0;
}
#eisteddfod-volunteer-availability-form fieldset legend{
  position: absolute;
  left: 0px;
  top: 0;
  width: 100%;
  padding: 0;
}
#eisteddfod-volunteer-availability-form fieldset legend span{
  margin: 0;
  padding: 15px 5px 5px 5px;
}
#eisteddfod-volunteer-availability-form .fieldset-wrapper{ font-size: 0; }
#eisteddfod-volunteer-availability-form .fieldset-wrapper > *{
  font-size: 16px;
  text-transform: capitalize;
  display: inline-block;
  width: 25%;
  padding: 5px 5px 15px 5px;
  box-sizing: border-box;
}

#eisteddfod-volunteer-availability-form  .fieldset-wrapper{
	width:100%!important;
}

#eisteddfod-volunteer-availability-form #edit-emergency.fieldset{
	padding:0!important;
}
#eisteddfod-volunteer-availability-form #edit-emergency.fieldset legend{
	width: 100%!important;
}
#webform-client-form-5602,
#webform-client-form-5596{
	background-color: rgba(0, 0, 0, 0.25);
	padding: 20px 0 20px 20px;
	margin-right: 0;
	border-radius: 4px;
}


@media all and (max-width: 374px){ #eisteddfod-volunteer-availability-form label{ font-size: 13px; } }

/* FAQ */
#block-hoffi-node-type-faq ol{
	list-style: none;
	padding-left: 0;
}
#block-hoffi-node-type-faq ol > li > h3{
	position: relative;
	padding-left: 28px;
}
#block-hoffi-node-type-faq ol > li > h3:before{
	display: block;
	position: absolute;
	height: 28px;
	width: 28px;
	top: 0;
	left: 0;
	content: '';
	background-image: url('/sites/all/themes/eisteddfod/images/arrow-right-black.png');
	background-size: 16px;
	background-repeat: no-repeat;
	background-position: center center;
}
#block-hoffi-node-type-faq ol > li > h3.open:before{
	background-image: url('/sites/all/themes/eisteddfod/images/arrow-down-black.png');
}

/* COMP TABLE OVERRIDES */
.view-competition-list .views-field-view-node{
	padding-right: 10px;
}
.view-competition-list a[href="/signup"],
.view-competition-list a[href="/cofrestrwch"]{
	display: none;
}

/* PETER OVERRIDES */
.form-item-submitted-teitl-gwener-dydd-gwener-2-{
	display: none!important;
}

/* LOGO OVERRIDES */
#dropdown-menu-region{
	pointer-events: none;
}
#block-menu-block-4{
	pointer-events: all;
}
/* Lle Celf */
body.node-type-y-lle-celf-entry{ 
  background-color: #201199;
  color: white;
}
body.node-type-y-lle-celf-entry .featured-grid{ margin: 40px 0; }
.hoffi-form.lle-celf-information{ font-size: 16px; }
.hoffi-form.lle-celf-information fieldset{ padding-bottom: 10px; }

/* Hiding a form item */
.webform-component--teitl-llun--dydd-llun .form-item-submitted-teitl-llun-dydd-llun-2-{ display: none !important; }

/* Festival whats on */
#block-views-festival-whats-on-block,
#block-views-festival-whats-on-block-1 { 
  margin-top: 20px; 
}
#views-exposed-form-festival-whats-on-block-1,
#views-exposed-form-festival-whats-on-block {
  margin: 0;
}
#views-exposed-form-festival-whats-on-block .form-checkboxes,
#views-exposed-form-festival-whats-on-block-1 .form-checkboxes {
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
}
#views-exposed-form-festival-whats-on-block .form-item,
#views-exposed-form-festival-whats-on-block-1 .form-item {
  padding: 0;
}
#views-exposed-form-festival-whats-on-block .views-exposed-widget:not(.views-submit-button):not(.views-reset-button),
#views-exposed-form-festival-whats-on-block-1 .views-exposed-widget:not(.views-submit-button):not(.views-reset-button) {
  float: none;
  margin-bottom: 20px;
  padding: 20px 20px 10px 20px;
  background-color: rgba(0,0,0,0.25);
}
#views-exposed-form-festival-whats-on-block .views-exposed-widget > label,
#views-exposed-form-festival-whats-on-block-1 .views-exposed-widget > label {
  font-family: 'Rokkitt', serif;
  font-size: 28px;
  margin-bottom: 10px;
  position: relative;
}
#views-exposed-form-festival-whats-on-block .views-exposed-widget > label:after,
#views-exposed-form-festival-whats-on-block-1 .views-exposed-widget > label:after {
  display: block;
  content: '';
  position: absolute;
  width: 32px;
  height: 32px;
  top: 0px;
  right: 0px;
  background-repeat: no-repeat;
  background-size: 34px;
  background-position: center center;
  background-image: url(/sites/all/themes/eisteddfod/images/arrow-up-white.png);
}
#views-exposed-form-festival-whats-on-block .views-exposed-widget.js-closed > label:after,
#views-exposed-form-festival-whats-on-block-1 .views-exposed-widget.js-closed > label:after {
  background-image: url('/sites/all/themes/eisteddfod/images/arrow-down-white.png');
}
#views-exposed-form-festival-whats-on-block .views-widget,
#views-exposed-form-festival-whats-on-block-1 .views-widget {
  padding-top: 10px;
}
#views-exposed-form-festival-whats-on-block .form-type-bef-checkbox,
#views-exposed-form-festival-whats-on-block-1 .form-type-bef-checkbox {
  display: block;
  padding: 0;
}
#views-exposed-form-festival-whats-on-block input[type="radio"], 
#views-exposed-form-festival-whats-on-block input[type="checkbox"],
#views-exposed-form-festival-whats-on-block-1 input[type="radio"], 
#views-exposed-form-festival-whats-on-block-1 input[type="checkbox"] {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}
#views-exposed-form-festival-whats-on-block input[type="radio"] + label,
#views-exposed-form-festival-whats-on-block input[type="checkbox"] + label,
#views-exposed-form-festival-whats-on-block-1 input[type="radio"] + label,
#views-exposed-form-festival-whats-on-block-1 input[type="checkbox"] + label {
  display: block;
  width: auto;
  border: 3px solid white;
  margin: 0 0 15px 0;
  box-sizing: border-box;
  padding: 8px 16px;
  text-align: center;
  border-radius: 4px;
  cursor: pointer;
  text-transform: uppercase;
  -webkit-transition: .2s 0s ease all;
  -moz-transition: .2s 0s ease all;
  transition: .2s 0s ease all;
}
#views-exposed-form-festival-whats-on-block input[type="radio"]:checked + label,
#views-exposed-form-festival-whats-on-block input[type="checkbox"]:checked + label,
#views-exposed-form-festival-whats-on-block-1 input[type="radio"]:checked + label,
#views-exposed-form-festival-whats-on-block-1 input[type="checkbox"]:checked + label {
  color: black;
  background-color: white;
  border-color: white;
}
#views-exposed-form-festival-whats-on-block .views-submit-button,
#views-exposed-form-festival-whats-on-block .views-reset-button,
#views-exposed-form-festival-whats-on-block-1 .views-submit-button,
#views-exposed-form-festival-whats-on-block-1 .views-reset-button {
  float: none;
}
#views-exposed-form-festival-whats-on-block input[type="submit"],
#views-exposed-form-festival-whats-on-block-1 input[type="submit"] {
  margin: 0 0 15px 0;
  width: 100%;
  display: block;
}
#views-exposed-form-festival-whats-on-block #edit-field-date-value-wrapper #edit-field-date-value-value-wrapper,
#views-exposed-form-festival-whats-on-block .ajax-progress.ajax-progress-throbber,
#views-exposed-form-festival-whats-on-block-1 #edit-field-date-value-wrapper #edit-field-date-value-value-wrapper,
#views-exposed-form-festival-whats-on-block-1 .ajax-progress.ajax-progress-throbber {
  display: none;
  padding: 0;
}
.view-festival-whats-on td{
  display: block;
}
.view-festival-whats-on td.active{
  background-color: transparent;
}
.view-festival-whats-on .views-field-view-node a{
  background-color: #0088ce;
}
.view-festival-whats-on .views-table caption {
  font-family: 'Rokkitt', serif;
  border-bottom: 4px solid;
  margin-bottom: 10px;
  padding-bottom: 20px;
  font-size: 28px;
  font-weight: 600;
}

/* HIDE CHECKBOX AS PER EMAIL REQUEST */
.form-item-submitted-dydd-gwener-10-awst-2018-dydd-gwener-2018-2-,
#webform-client-form-5956 .webform-component--dydd-gwener-10-awst-2018,
#webform-client-form-5956 .webform-component--teitl-cyhoeddi,
#webform-client-form-5956 .webform-component--teitl-llun,
#webform-client-form-5574 #edit-submitted-your-order-products-1,
#webform-client-form-5574 #edit-submitted-your-order-products-2,
#webform-client-form-5574 #edit-submitted-your-order-products-1 + label,
#webform-client-form-5574 #edit-submitted-your-order-products-2 + label,
#edit-submitted-marchnata-upload-button,
#edit-submitted-marketing-upload-button,
.webform-component--cyhoeddi2022,
.form-item-submitted-dydd-gwener-22-dydd-gwener-2022-2-{
  display: none !important;
}
#edit-submitted-your-order-products,
#edit-submitted-archeb-eitem { 
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
}

/* HIDE LOCATIONS FROM WHATS ON */
.form-type-bef-checkbox.form-item-edit-field-locations-tid-i18n-49,
.form-type-bef-checkbox.form-item-edit-field-locations-tid-i18n-184,
.form-type-bef-checkbox.form-item-edit-field-locations-tid-i18n-181,
.form-type-bef-checkbox.form-item-edit-field-locations-tid-i18n-174,
.form-type-bef-checkbox.form-item-edit-field-locations-tid-i18n-175,
.form-type-bef-checkbox.form-item-edit-field-locations-tid-i18n-145,
.webform-component--i-will-be-attending-the-following-auditions-Te-yn-y-grug,
.webform-component--do-you-wish-to-apply-for-a-solo-part-in-the-show,
.webform-component--byddaf-yn-mynychu-clyweliad-Te-yn-y-grug,
.webform-component--byddaf-yn-ymgeisio-am-ran-unigol-yn-y-sioe,
#edit-submitted-i-would-like-to-register-for-the-following-choir-3,
label[for="edit-submitted-i-would-like-to-register-for-the-following-choir-3"],
#edit-submitted-hoffwn-gofrestru-ar-gyfer-3,
label[for="edit-submitted-hoffwn-gofrestru-ar-gyfer-3"],
.node-volunteer_application-form #edit-field-agecategory-und > .form-item:first-of-type,
#webform-client-form-5956 .form-item.form-type-checkbox.form-item-submitted-dydd-gwener-19-dydd-gwener-2019-2-,
.form-item-submitted-teitl-llun-22-dydd-llun-2022-2-,
#webform-client-form-5956 .webform-component-fieldset.webform-component--ceredigion.form-wrapper,
.webform-component-fieldset.webform-component--dydd-gwener-19 {
  display: none !important;
}